## Timmah's special WiFi configuration and stuff

### Timmah has ben successfully configured and it is ready for normal use.
You can now close this window.

### Timmah was not able to connect to selected WiFi. Please check the spelling and password.

### Please wait, scanning local WiFi...

### Please wait, verifying connection...

WiFi name | Security | Signal
--- | --- | ---

Refresh

Your WiFi:

Password:

-or-